algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.3333333333333333
dataset: Lipophilicity
hparams:
  alpha: 0.30554852972650537
  augmentation_std: 0.08864174229298892
  lr: 0.01669167060564539
  no_augmentations: 3
  penalty_weight: 0.003540937860739857
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0
representation: MACCS
seed: 5
test_calibration_Pearson_0: 1.0
test_calibration_Pearson_1: -0.00017731264233589172
test_calibration_Pearson_2: -1.0
test_calibration_Pearson_final: 1.0
test_extra_mae_0: 0.8185316324234009
test_extra_mae_1: 0.8227507472038269
test_extra_mae_2: 0.8195348978042603
test_extra_mae_final: 0.8185316324234009
test_extra_pearson_0: .nan
test_extra_pearson_1: .nan
test_extra_pearson_2: .nan
test_extra_pearson_final: .nan
test_extra_r2_0: -0.0001418590545654297
test_extra_r2_1: -0.001457810401916504
test_extra_r2_2: -0.000861048698425293
test_extra_r2_final: -0.0001418590545654297
test_extra_spearman_0: 0.0
test_extra_spearman_1: 0.015862956643104553
test_extra_spearman_2: 0.015862956643104553
test_extra_spearman_final: 0.0
test_performance_MAE_0: 0.8185316324234009
test_performance_MAE_1: 0.8227507472038269
test_performance_MAE_2: 0.8195348978042603
test_performance_MAE_final: 0.8185316324234009
train_val_split: Random
trial_seed: 18214
val_calibration_Pearson_0: 1.0
val_calibration_Pearson_1: -1.0
val_calibration_Pearson_2: 1.0
val_calibration_Pearson_final: 1.0
val_extra_mae_0: 0.777780294418335
val_extra_mae_1: 0.7910405397415161
val_extra_mae_2: 0.7772923707962036
val_extra_mae_final: 0.777780294418335
val_extra_pearson_0: -1.6849246094352566e-05
val_extra_pearson_1: .nan
val_extra_pearson_2: -8.549691870030074e-07
val_extra_pearson_final: -1.6849246094352566e-05
val_extra_r2_0: -0.004037618637084961
val_extra_r2_1: -0.005377054214477539
val_extra_r2_2: -3.337860107421875e-05
val_extra_r2_final: -0.004037618637084961
val_extra_spearman_0: 0.0
val_extra_spearman_1: 0.0
val_extra_spearman_2: 0.0
val_extra_spearman_final: 0.0
val_performance_MAE_0: 0.777780294418335
val_performance_MAE_1: 0.7910405397415161
val_performance_MAE_2: 0.7772923707962036
val_performance_MAE_final: 0.777780294418335
